Trader - Bug #251

Bt trader: Search button not working under TRADER MANAGEMENT
09/19/2020 07:56 AM - Pragati Patil

Status: In Progress Start date: 09/19/2020
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Youkta Severity: 4-Low
Description

Steps to reproduce:

1-Open trader (role-super admin)

2-Click on the search button enter username
3-data is not displaying

Expected result:

The search result should display properly

Actual result:

Search button not working under TRADER MANAGEMENT

History

#1 - 09/19/2020 08:11 AM - Pragati Patil

- Subject changed from Bt trader: to Bt trader: Search button not working under TRADER MANAGEMENT
- Description updated

- Assignee set to Lalitha Chaitanya A

- Application Youkta added

- Severity 4-Low added

#2 - 09/27/2020 02:11 PM - Lalitha Chaitanya A

- Status changed from New to In Progress
